AnsweredAssumed Answered

No supported adapters detected

Question asked by lovemyself on Apr 24, 2019

I install R5 M230 in ubuntu 14.04. My laptop has discreted graphics card AMD R5 M230 and intergrated card inter on board.

I install R5 M230 in ubuntu 14.04. My laptop has discreted graphics card AMD R5 M230 and intergrated card inter on board.install steps:
1.download
fglrx_15.302-0ubuntu1_amd64_ub_14.01.deb
fglrx-amdcccle_15.302-0ubuntu1_amd64_ub_14.01.deb
fglrx-core_15.302-0ubuntu1_amd64_ub_14.01.deb
fglrx-dev_15.302-0ubuntu1_amd64_ub_14.01.deb
2.unstall old version
sudo apt-get remove --purge fglrx fglrx_* fglrx-amdcccle* fglrx-dev*
3.fix dependence
sudo apt-get -f install
4.sudo reboot
5.sudo dpkg -i fglrx-core_15.302-0ubuntu1_amd64_ub_14.01.deb
fglrx_15.302-0ubuntu1_amd64_ub_14.01.deb
fglrx-amdcccle_15.302-0ubuntu1_amd64_ub_14.01.deb
fglrx-dev_15.302-0ubuntu1_amd64_ub_14.01.deb
6.switch to root,then aticonfig --initial

result:aticonfig: No supported adapters detected

how should i do?

Outcomes